## maemomm-documentation 2.0.1-1

=== debian/changelog ===
maemomm-documentation (2.0.1-1) unstable; urgency=low

  * Initial packaging.

 -- unknown <michaelh@openismus.com>  Fri, 29 May 2009 15:40:13 +0200
