=== debian/control ===
Source: maemomm-documentation
Section: doc
Priority: optional
Maintainer: Michael Hasselmann <michaelh@openismus.com>
Build-Depends: debhelper (>= 5), autotools-dev,libhildonmm-dev (>= 2.1.2), libhildon-fmmm-dev (>= 2.7.0), libhildonnotifymm-dev (>= 0.6.1), libhildonnotify-dev (>= 0.0.2), doxygen
Standards-Version: 3.7.2

Package: maemomm-documentation
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},  libhildonmm (>= 2.1.2), libhildon-fmmm (>= 2.7.0), libhildonnotifymm (>= 0.6.1)
Description: Documenation and examples for the Maemo C++ bindings
