## maemomm-documentation 2.1.1-0maemo0

=== debian/changelog ===
maemomm-documentation (2.1.1-0maemo0) fremantle; urgency=low

  * Update package to version 2.1.1.

 -- David King <davidk@openismus.com>  Thu, 13 Aug 2009 14:23:35 +0200

maemomm-documentation (2.1.0-0maemo0) fremantle; urgency=low

  * Update package to version 2.1.0.

 -- David King <davidk@openismus.com>  Thu, 11 Jun 2009 12:52:37 +0200
