## maemomm-documentation 2.1.3-0maemo0

=== debian/changelog ===
maemomm-documentation (2.1.3-0maemo0) fremantle; urgency=low

  * Update package to version 2.1.3.

 -- David King <davidk@openismus.com>  Thu, 01 Oct 2009 10:12:39 +0200

maemomm-documentation (2.1.2-0maemo0) fremantle; urgency=low

  * Update package to version 2.1.2.

 -- David King <davidk@openismus.com>  Fri, 25 Sep 2009 11:57:37 +0200
